# Tag Name: text

## Description

Render a I18n text message

## Attributes

#### Dynamic Attributes Allowed: false
#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
escapeCsv | false | false | false | Boolean | Whether to escape CSV (useful to escape a value for a column)
escapeHtml | false | false | false | Boolean | Whether to escape HTML
escapeJavaScript | false | false | false | Boolean | Whether to escape Javascript
escapeXml | false | false | false | Boolean | Whether to escape XML
name | true |  | false | String | Name of resource property to fetch
searchValueStack | false | false | false | Boolean | Search the stack if property is not found on resources
var | false |  | false | String | Name used to reference the value pushed into the Value Stack